Download MetaTrader 5

Test error: the version is too old. What's the reason?

To add comments, please log in or register
Hongbin Gu
423
Hongbin Gu  
When I tested my EA I got this error. My championship's EA get this kind of comment too.
Paul
784
Paul  
valleyfir:
When I tested my EA I got this error. My championship's EA get this kind of comment too.

 

Your version of MT5 has been updated.  You need to re-compile the EA

 

To add comments, please log in or register